Returns the width of the stroke used to draw object outlines

- « ImagickDraw::getStrokeOpacity

- ImagickDraw::getTextAlignment »

- PHP Manual
- ImagickDraw
- Returns the width of the stroke used to draw object outlines

# ImagickDraw::getStrokeWidth

(PECL imagick 2, PECL imagick 3)

ImagickDraw::getStrokeWidth — Returns the width of the stroke used to draw object outlines

### Description

public ImagickDraw::getStrokeWidth(): float
Warning

This function is currently not documented; only its argument list is available.

Returns the width of the stroke used to draw object outlines.

### Return Values

Returns a float describing the stroke width.